
/** LETTER LIST **/
.letter-list {
    display: flex;
    flex-direction: column;
}

.letter-list-entry {
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
}

.letter-list-letter {
    line-height: 1;
    flex-shrink: 0;
    flex-grow: 0;
    width: 1em;
    font-size: 90px;
    text-align: center;
    align-self: flex-start;
    margin-top: -0.12em;
    margin-right: 30px;
}

.letter-list-letter.black {
    color: #2A2B27;
}

.letter-list-letter.red {
    color: #BF1723;
}

.letter-list-content h2 {
    font-size: 20px;
    line-height: 1;
    margin-top: 0;
}